
/* #Media Queries
================================================== */


/* Smaller than standard 1680 (browsers) */
@media only screen and (max-width: 1680px) {
	.ts-portfolio .item.columns{ width:33%; }
}

/* Smaller than standard 1600 (browsers) */
@media only screen and (max-width: 1600px) {
	.ts-portfolio .item.columns{ width:33%; }
}

/* Smaller than standard 1440 (browsers) */
@media only screen and (max-width: 1440px) {

}

/* Smaller than standard 1366 (browsers) */
@media only screen and (max-width: 1366px) {

}


/* Smaller than standard 1280 ( browsers) */
@media only screen and (max-width: 1280px) {

}

/* Smaller than standard 1024 ( browsers) */
@media only screen and (max-width: 1024px) {
	
	.sf-menu a {margin-left:20px; margin-right:20px;}
	#front-slider.owl-carousel .item-video {
		height:  424px;
	}
}


/* Tablet Portrait size to standard 980 (devices and browsers) */
@media only screen and (max-width: 980px) {
	#front-slider.owl-carousel .item-video {
		height:  576px;
	}
}

/* Tablet Portrait size to standard 800 (devices and browsers) */
@media only screen and (max-width: 800px) {
	.sf-menu a {margin-left:8px; margin-right:8px;}
	
	#front-slider.owl-carousel .item-video {
		height:  467px;
	}

}


/* Tablet Portrait size to standard 768 (devices and browsers) */
@media only screen and (max-width: 768px) {
	
	.sf-menu a {margin-left:5px; margin-right:5px;}
	
	#front-slider.owl-carousel .item-video {
		height:  447px;
	}
	
	.post-image{ float:none; margin:0 0 30px; width:auto; height:auto;}
	.post-entry{ overflow:inherit}
	
	.wpcf7 label { width: 15.5%;}
	.submit-wrap .wpcf7-submit{ margin-left:15.5%;}
	
	#respond form textarea { width: 97%;}
	#respond form input[type="text"], #respond form input[type="email"], #respond form input[type="url"] {
		width: 70%;
	}
	
	#footer { padding:0 0px; }
}


/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
	#bodychild{width:100%; margin:0 auto}
	
	
	/*============================================== HEADER SECTION ==============================================*/
	#logo{text-align:center; float:none; display:block; margin:0 0 0px;}
	#logoimg img{margin:0px auto;}
	
	#navigation-hidden, #topnav-hidden{display:block; text-align:center }
	#navigation{text-align:center; float:none; clear:both; margin:0px!important;}
	.menu a{background:transparent !important; border:0 !important}
	.menu > li{border:0 !important; display:none;}
	nav{margin:0px; float:none; }
	.js .tinynav { display: block; display: inline-block; text-align:left ; margin:0; width:80%}/* mobile dropdown */
    .js .sf-menu { display: none }
	

	/*============================================== CONTENT SECTION ==============================================*/
	
	.ts-portfolio .item.columns{ width:100%; }
	
	.post-image{ float:none; margin:0 0 30px; width:auto; height:auto;}
	.post-entry{ overflow:inherit}
	
	.sidebar .widget-area{ padding-top:0px; padding-left:0;}
	.recent-item img{ width:100%; height:auto}
	
	.sidebar, .sidebar.positionleft{ border:0px; margin:0px;}
	.sidebar.positionleft .widget-area{ padding:0px;}

	.lineheight {line-height: normal;}

	.ts-testimonial .ts-testi-quote:after,
	.ts-testimonial .ts-testi-quote:before {
		left: 17%;
		
	}
	
	.form-submit {margin-left:0;}
	
	
	.wpcf7 input[type="text"], .wpcf7 input[type="email"], .wpcf7 input[type="password"] {
		width: 100%;
	}
	.wpcf7 textarea {
		width: 100%;
	}
	.submit-wrap .wpcf7-submit{ margin-left:0;}
	#footer { padding:0 0px; }
	
}


/* Mobile Portrait Size to Mobile  (devices and browsers) */
@media only screen and (max-width: 640px) {
	.container {
		margin: 0 auto;
		max-width: 550px;
		padding: 0;
	}
	
	#front-slider.owl-carousel .item-video {
		height:  370px;
	}
}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 481px) and (max-width: 600px) {
	#bodychild{width:100%;}
	
	#front-slider.owl-carousel .item-video {
		height:  346px;
	}
	
	.ts-portfolio .item.columns{ width:33.222%; }
	
	.comment-list .children > li {padding-left: 0.5em;}
	#respond form textarea { width: 100%;}
	#respond form input[type="text"], #respond form input[type="email"], #respond form input[type="url"] {
		width: 100%;
	}

}


/* Mobile Portrait Size to Mobile  (devices and browsers) */
@media only screen and (max-width: 480px) {
	#bodychild{width:100%;}
	
	#front-slider.owl-carousel .item-video {
		height:  273px;
	}
	
	.homepage-slider .slider-info{ display:none}
	
	.comment-list .children > li {padding-left: 0.5em;}
	#respond form textarea { width: 100%;}
	#respond form input[type="text"], #respond form input[type="email"], #respond form input[type="url"] {
		width: 100%;
	}
	
}

/* Mobile Portrait Size to Mobile  (devices and browsers) */
@media only screen and (min-width: 420px) and (max-width: 425px) {
	#front-slider.owl-carousel .item-video {
		height:  239px;
	}
}


/* Mobile Portrait Size to Mobile (devices and browsers) */
@media only screen and (max-width: 375px) {
	
	#front-slider.owl-carousel .item-video {
		height:  198px;
	}
	
	
}

/* Mobile Portrait Size to Mobile (devices and browsers) */
@media only screen and (max-width: 360px) {
	
	#front-slider.owl-carousel .item-video {
		height:  200px;
	}
	
	
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 320px) {

	#front-slider.owl-carousel .item-video {
		height:  176px;
	}
	

}
